# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = liferea
pkgbase = liferea
xdata = pkgtype=pkg
pkgver = 1.16.7-1
pkgdesc = A desktop news aggregator for online news feeds and weblogs
url = https://lzone.de/liferea
builddate = 1768995152
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 3434643
arch = aarch64
license = GPL-2.0-or-later
depend = webkit2gtk-4.1
depend = libpeas-2
depend = python-gobject
depend = gtk3
depend = glib2
depend = pango
depend = libxml2
depend = libxslt
depend = sqlite
depend = libsoup3
depend = json-glib
depend = python-requests
depend = gsettings-desktop-schemas
depend = fribidi
depend = glibc
depend = gdk-pixbuf2
depend = cairo
depend = bash
depend = hicolor-icon-theme
depend = dconf
depend = zlib
depend = python
depend = at-spi2-core
depend = gcc-libs
depend = python-cairo
depend = harfbuzz
depend = libnotify
optdepend = libsecret: for keyring plugin support
optdepend = gst-plugins-base: for media player plugin support
optdepend = gst-plugins-good: for media player plugin support
optdepend = gst-plugins-bad: for media player plugin support
optdepend = gst-libav: for media player plugin support
makedepend = intltool
makedepend = gobject-introspection
